## golang-github-hlandau-buildinfo 0.0~git20160722.0.b25d4b0

=== debian/changelog ===
golang-github-hlandau-buildinfo (0.0~git20160722.0.b25d4b0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:22:55 -0500

golang-github-hlandau-buildinfo (0.0~git20160722.0.b25d4b0-1) unstable; urgency=medium

  * Initial release (Closes: #839980)

 -- Peter Colberg <peter@colberg.org>  Thu, 06 Oct 2016 22:54:53 -0400
