=== debian/control ===
Source: golang-github-hlandau-buildinfo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-hlandau-goutils-dev,
               golang-gopkg-hlandau-easyconfig.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/hlandau/buildinfo
Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hlandau-buildinfo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hlandau-buildinfo.git
XS-Go-Import-Path: github.com/hlandau/buildinfo

Package: golang-github-hlandau-buildinfo-dev
Architecture: all
Depends: golang-github-hlandau-goutils-dev,
         golang-gopkg-hlandau-easyconfig.v1-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go build information utilities
 This package provides small build information utilities for tracking Go binary
 version information. Rather than trying to assign a linear version number to
 a binary, the tag names and version control commit hashes of all dependencies
 are tracked. This information is embedded into the binary at build time.
 .
 The package is a build dependency of acmetool.
