=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-hlandau-buildinfo-$1\.tar\.gz/ \
  https://github.com/hlandau/buildinfo/tags .*/v?(\d\S*)\.tar\.gz
